Vuln: WebKit CVE-2016-9643 Denial of Service Vulnerability

WebKit CVE-2016-9643 Denial of Service Vulnerability

Bugtraq ID: 94559
Class: Failure to Handle Exceptional Conditions
CVE:

CVE-2016-9643

Remote: Yes
Local: No
Published: Nov 28 2016 12:00AM
Updated: Nov 28 2016 12:00AM
Credit: Gustavo Grieco
Vulnerable:

WebKit Open Source Project WebKit 0

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ November 28, 2016 at 11:03AM

0
Share